



/* css reset
------------------------ */
body, html {
  line-height: 1.68;
  font-family: source-han-sans-japanese, sans-serif;
  color: #333333; }

html, body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, figure {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

h1, h2, h3, h4, h5, h6{
  font-family: source-han-sans-japanese, sans-serif;
}

ul {
  list-style-type:none;
}
.listyle01 ul{
  list-style-type:circle;
    padding-left: 25px;
}
.listyle01 ul li{
    margin-bottom: 10px;
    line-height: 1.3;
}
p {
  font-size: 18px;
  line-height: 1.8;
  margin-bottom: 20px;
}

p.text{
  letter-spacing: .04em;
  line-height: 2;
  margin-bottom: 20px;
}
p.caption{
  text-align: right;
  color: #7F8080;
  font-size: 13px;
  font-weight: normal;
}
a {
  color: #333 !important;
  text-decoration: none;
  transition: all .5s;
}
a.link01{
  font-weight: bold;
}
a.link01:before{
  content:url(images/icon/icon_tag.svg);
  display: inline-block;
  width: 13px;
  margin-right: 4px;
}
a img {
  transition: all .5s;
}


h2{
  font-weight: bold;
  font-size: 24px;
  letter-spacing: .1em;
    margin-top:50px;
    margin-bottom: 50px;
}
h2.headingh2{
  font-size: 44px;
  color: #53A7D7;
  text-align: center;
  margin-top: 185px;
  margin-bottom: 135px;
}


h3{
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 26px;
  letter-spacing: .04em;
  line-height: 1.4;
}

h3.style01{
    background: #333;
    display: inline;
    color: #ffffff;
    padding: .3rem .4rem .4rem !important;
}

h4{
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}


.headingstyle01{
  font-size: 1.5rem;
  text-align: center;
}
.headingstyle01::before,.headingstyle01::after {
    content: '';
    display: inline-block;
    width: 22px;
    height: 47px;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
}
.headingstyle01::before {
    margin-right: 15px;
    background-image: url(images/icon_gizagiza_l.svg);
}
.headingstyle01::after {
    margin-left: 15px;
    background-image: url(images/icon_gizagiza_r.svg);
}
/* END SHOPLOGO **/



ul.listnormal{
  list-style-type: disc;
  padding-left: 20px;
}

.text-accent{
  font-family:chelsea-market-pro,sans-serif;
  font-weight:400;
  font-style:normal;
  letter-spacing: 0.05rem;
}
.text-accent2{
  font-family:chelsea-market-open,sans-serif;
  font-weight:400;
  font-style: normal;
  letter-spacing: 0.05rem;
}
.text-gray{
  color: #555;
}

.text-min{
  font-size: 0.85rem;
  letter-spacing: .05em;
}



.text-impact::before,.text-impact::after{
  content: '';
  display: inline-block;
  width: 22px;
  height: 47px;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.text-impact::before{
  margin-right: 15px;
  background-image: url(images/icon_gizagiza_l.svg);
}
.text-impact:after{
  margin-left: 15px;
  background-image: url(images/icon_gizagiza_r.svg);
}


@media screen and (max-width: 991px) {
  h2{
    font-size: 24px;
    letter-spacing: .1em;
  }
  h2.headingh2{
    font-size: 32px;
    letter-spacing: .1em;
    margin-top: 85px;
    margin-bottom: 55px;
  }
  h3{
    font-size: 20px;
  }
  p {
    font-size: 14px;
  }
  p.text{
    font-size: 14px;
  }
}

.wpcontent ol{
  margin-left: 30px;
}
.wpcontent li{
  padding-left: 10px;
  margin-bottom: 15px;
}
.wpcontent a{
  font-weight: bold;
  text-decoration: underline;
  color: #54a8d8;
}

@media screen and (max-width: 400px) {
  h2{
    font-size: 20px;
        margin-top:25px;
        margin-bottom: 30px;
    }
  h2.headingh2{
    font-size: 24px;
  }
  h3{
    font-size: 18px;
      margin-bottom: 10px
  }
  .wpcontent p{
    font-size: 13px;
  }
  .wpcontent li{
    font-size: 13px;
    padding-left: 0;
    margin-bottom: 5px;
  }
  .text-impact::before{
    margin-right: 5px;
  }
  .text-impact::after{
    margin-left: 5px;
  }
  .text-impact::before,.text-impact::after{
    width: 17px;
    height: 36px;
  }
}


.text-center{
  text-align: center;
}
.wrap {
  width: 100%;
  /*min-width: 1350px;*/
  margin: 0 auto;
  position: relative;
  overflow-x: hidden;
}

.space10{
  height: 10px;
  clear: both;
  width: 100%;
}
.space20{
  height: 20px;
  clear: both;
  width: 100%;
}
.space30{
  height: 30px;
  clear: both;
  width: 100%;
}
.space50{
  height: 50px;
  clear: both;
  width: 100%;
}
.space100{
  height: 100px;
  clear: both;
  width: 100%;
}




.bg-gray{
    background-color: #f5f5f5;
}

img {
  max-width: 100%;
  height: auto;
}
@media screen and (max-width: 991px) {
    img {
      width: 100%; }
}

img.img-full{
  width: 100%;
}

a img:hover {
  opacity: 0.8;
}
.pc-only {
  display: block !important; }
  @media screen and (max-width: 991px) {
    .pc-only {
      display: none !important; } }

.sp-only {
  display: none !important; }
  @media screen and (max-width: 991px) {
    .sp-only {
      display: block !important; } }

.sp2-only{
  display: block !important; }
  @media screen and (max-width: 600px) {
    .sp2-only {
      display: none !important; } }

.sp3-only {
  display: none !important; }
  @media screen and (max-width: 500px) {
    .sp3-only {
      display: block !important; } }

/* loader
------------------------ */
.loader-bg {
  /*display: none;*/
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 999; }

.loader {
  /*display: none;*/
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  z-index: 2;
  width: 120px;
  height: auto; }
  @media screen and (max-width: 768px) {
    .loader {
      width: 80px; } }

/* hover
------------------------ */
.hover {
  transition: .2s; }

  @media screen and (min-width: 769px) {
    .hover1:hover {
      border: solid 2px #fff;
      background: #56A0C9;
      color: #fff;
    }
    .hover1:hover div.clm-right{
      color: #fff;
    }

  }

@media screen and (min-width: 769px) and (min-width: 769px) {
  .hover.arrow a:after {
    transition: .2s; }
  .hover.arrow:hover a:after {
    transform: translateX(8px); } }

/* box setting
------------------------ */

.clm-blue {
  width: calc(100% - 60px);
  margin: 0 auto;
  border-radius: 20px;
  background: #54a8d8; }
  @media screen and (max-width: 991px) {
    .clm-blue {
      width: 100%;
      border-radius: 0; } }

.clm-white {
  background: #fff; }

.text-box{
  padding: 100px 15%;
  box-sizing: border-box;
}
.roundtop{
  border-radius: 20px 20px 0 0;
}

.roundbottom{
  border-radius: 0 0 20px 20px;
}


@media screen and (max-width: 767px) {
  .text-box{
    padding: 100px 5%;
  }
}

/* fonts setting
------------------------ */
.center {
  text-align: center; }

.bld {
  font-weight: 700; }

.blue {
  color: #54a8d8; }

.bello {
  font-family: bello-pro, sans-serif; }

/* margin setting
------------------------ */
.mt45 {
  margin-top: 45px; }


/* modal setting
------------------------ */
.modal.show .modal-dialog{
    max-width:80%;
}
.modal-content{
    border: none;
}
@media only screen and ( max-width: 768px ) {
.modal.show .modal-dialog{
    max-width:100%;
}
}

/* btn
------------------------ */

.btn00{
  width: 60%;
  margin: 5px auto;
  box-sizing: border-box;
  overflow: hidden;
}


.btn00 a {
  font-size: 14px;
  text-align: center;
  padding: 20px 0;
  display: block;
  line-height: 1;
  letter-spacing: .16em;
  font-weight: 700;
  border-radius: 50px;
  text-decoration: none !important;
  transition: all .5s;
  position: relative;
  background: #fff;
  color: #333333;
  border: solid 2px #333333;
}



.btn00 a::after{
  position: absolute;
  content: "";
  background: url("images/arrow.svg") no-repeat center top;
  width: 24px;
  height: 17px;
  background-size: 100% 100%;
  right: 45px;
  transition: all .5s;
}

.btn00 a:hover {
  text-decoration: none !important;
  background-color: #f5f5f5;
}


.btn00 a:hover::after {
  right: 30px;
}

.btn00-yellow a {
  background: #fed000;
  color: #333333;
  border: solid 1px #fed000;
}
.btn00-yellow a:hover {
  background: #feca00;
  text-decoration: none !important;
}


.btn00-white a {
  border: solid 1px #ffffff;
  background-color: transparent;
  color: #ffffff !important;
}
.btn00-white a::after{
  background: url(images/arrow_w.svg) no-repeat center top;
}

.btn00-white a:hover {
  background-color: #111111;
}
.btn00-gray a{
    background-color: #eee;
    border: none;
    color: #666 !important;
}
.btn00-gray a:hover{
    background-color: #ccc;
    color: #333 !important;
    cursor: pointer;
}

.btn00-gray a:hover::after{
    right: 7.5px;
}
.btn00-full{
    width: 100%;
}

.btnsmall {
    width: auto !important;
}
.btnsmall a {
    padding: 10px 40px 10px 20px;
    display: inline-block;
    font-size: 0.8rem;
}
.btnsmall a::after{
    width: 12px !important;
    height: 12px !important;
    right: 15px !important;
}




@media screen and (max-width: 768px) {
    .btn00 {
        width: 80%;
    }
    .btn00-full{
        width: 100%;
    }
    .btn00 a{
        font-size: 12px;
    }
    .btn00 a::after{
        width: 18px;
        height: 14px;
        right: 26px;
    }
    .btn00 a:hover::after{
        right: 15px;
    }
}

@media screen and (max-width: 400px) {
    .btn00 {
        width: 100%;
    }
    .btn00-full{
        width: 100%;
    }
}




.btn-contact {
  background: #fff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  letter-spacing: .18em;
  color: #333333;
  padding: 20px 0;
}
.btn-contact:hover {
  background: #f2f2f2;
  text-decoration: none;
  color: #333333;
}
.btn-contact:before {
  content: "";
  display: inline-block;
  background: url("images/icon/icon_contact.svg") no-repeat center top;
  width: 32px;
  height: 14px;
  background-size: 100% 100%;
  vertical-align: middle;
  margin-bottom: 10px;
}
.btn-contact span {
  vertical-align: middle;
}




.btn-ctr {
  background: #fed000;
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  letter-spacing: .18em;
  color: #333333;
  padding: 20px 0;
}
.btn-ctr:hover {
  background: #feca00;
  text-decoration: none;
  color: #333333;
}
.btn-ctr:before {
  content: "";
  display: inline-block;
  background: url("images/icon/icon_tap.svg") no-repeat center top;
    width: 32px;
    height: 24px;
  background-size: 100% 100%;
  vertical-align: middle;
  margin-bottom: 10px;
}
.btn-ctr span {
  vertical-align: middle;
}


@media screen and (max-width: 400px) {
  .btn-contact, .btn-ctr {
    font-size: 12px;
    letter-spacing: .05em;
  }
  .btn-contact:before{
    width: 21px;
    height: 12px;
  }
  .btn-ctr:before{
    width: 24px;
    height: 18px;
  }
}

.card{
  border: 3px solid #333333;
  border-radius: 20px;
}
.card-header{
  padding: 1rem 2rem;
  background: #eeeeee;
  border-bottom: none;
  font-size: 20px;
  border-radius: 15px 15px 0 0 !important;
}
.card-title{
  font-size: 18px;
}
.card-body,.card-footer{
  padding: 2rem;
}

@media screen and (max-width: 768px) {
  .card-header{
    padding: 2rem 1rem;
  }
  .card-body,.card-footer{
    padding: 1rem;
  }
}

.rounded{
  border-radius: 10px !important;
}
.roundedtop{
  border-radius: 10px 10px 0 0 !important;
}
.roundedbottom{
  border-radius: 0 0 10px 10px !important;
}

.badge{
  border: 1px solid #333;
  color: #333 !important;
  padding: .25rem 1rem .4rem;
  border-radius: 6px;
  font-size: 0.8rem;
  font-weight: normal;
  letter-spacing: 0;
  display: inline-block;
  line-height: 1.4;
}
a.badge{
  text-decoration: none !important;
}
a.badge:hover{
  background-color: #333;
  color: #fff !important;
}
.badge-blog{
    border: 1px dashed #dcdcdc;
    line-height: 1;
    padding: .25rem 1rem .2rem;
}
a.badge-blog:hover{
  background-color: #eee;
  color: #333 !important;
}
.badge-blog::before{
    content: "";
    display: inline-block;
    background: url("images/icon/icon_tag.svg") no-repeat center top;
    width: 13px;
    height: 17px;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-right: 5px;
}

.float-left{
  float: left;
}
.float-right{
  float: right;
}
.clearfix{
  clear: both;
}

@media screen and (max-width: 400px) {
  .badge{
    font-size: 0.6rem;
    padding: .25rem .25rem .2rem;
  }
}


.table td, .table th {
    padding: 1.75rem 0;
    border-top: 1px dashed #333;
}
.area-page .table td, .area-page .table th{
    padding: 1.75rem 1.75rem 1.75rem 0;
}
.area-page .table th{
    width: 30%;
}

@media screen and (max-width: 575px) {
    .table td, .table th {
        font-size: 0.8rem;
        padding: 1rem 0;
    }
    .area-page .table td, .area-page .table th{
        padding: 1rem 1rem 1rem 0;
    }
}
.list-group-item{
  padding: 1.5rem 1.25rem;
}

/* BANNER
------------------------ */
.bannerarea{
    text-align: center;
}
.bannerarea a{
    border: 1px DASHED #dcdcdc;
    padding: 25px 15PX;
    display: block;
    border-radius: 15pX;
}
.bannerarea iframe{
    max-width: 100%;
    margin: 0 auto;
}
.bannerarea{
  text-align: center;
}
.bannerarea h2{
  font-size: 1rem;
  letter-spacing: 0;
    margin-bottom: 0;
}
.bannerarea h2::before,.bannerarea h2::after{
  content: '';
  display: inline-block;
  width: 19px;
  height: 41px;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.bannerarea h2::before{
  margin-right: 10px;
  background-image: url(./images/icon_gizagiza_l.svg);
}
.bannerarea h2::after{
  margin-left: 10px;
  background-image: url(./images/icon_gizagiza_r.svg);
}
@media screen and (max-width: 765px) {
    .bannerarea a{
        padding: 10px 5PX;
        border-radius: 10pX;
    } 
}



/* LINK CARD
------------------------ */
.wp-embed-wrap{
    padding: 10px;
}
.wp-embed {
    text-decoration: none;
    color: #404040;
    overflow: hidden;
    box-shadow: 4px 4px 6px #ccc;
    display: block;
    transition: all .5s;
    width: 99%;
    box-sizing: border-box;
    text-align: left;
    color: #666 !important;
    margin: 30px 0;
}
.wp-embed:hover {
    background-color: #f5f5f5;
    box-shadow: 0px 0px 0px #ccc;
    text-decoration: none;
}

.wp-embed-featured-image {
    width: 250px;
    float: left;
    margin-right: 20px;
    margin-bottom: 0;
}

.wp-embed-featured-image img {
  width: 100%;
  height: auto;
}

.wp-embed-heading {
    padding: 15px;
}
.wp-embed-heading p{
    margin-bottom: 5px;
}
.wp-embed-heading h2{
    margin: 0;
    font-size: 18px;
}

@media screen and (max-width: 575px) {
    .wp-embed-featured-image {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .wp-embed-heading p{
        margin-top:0;
    }
}


/* Gallery
------------------------ */

.blockgallery ul > li:before{
    display: none !important;
}



/* Video
------------------------ */

/*! 埋め込み動画をレスポンシブ対応させる */
.video {
position: relative;
height: 0;
padding: 0 0 56.25%;
overflow: hidden;
}
.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



/* header
------------------------ */

header{
    position: absolute;
    z-index: 30;
}
header .header-inner h1{
  line-height: 1;
    font-size: unset;
}
header .bland-logo {
  display: block;
  width: 70px;
  margin: 15px;
}

header .bland-logo:hover {
  text-decoration: none;
  color: #333;
}



@media screen and (max-width: 991px) {
  header .bland-logo {
    width: 50px;
    margin-top: 10px;
    margin-left: 10px; }
}
@media screen and (max-width: 575px) {
  header .bland-logo {
    margin-left: 10px;
    line-height: 1;
    }
}


/* メニュー　*/

.drawer-hamburger{
    display: block;
    position: fixed;
	width: 2.4rem;
}

.drawer-nav li {
    width: 50%;
    text-align: left;
}


.drawer-nav{
    background-color: #f5f5f5;
    z-index: 1100;
    text-align: center;
    border: 10px solid #000000;
}
.drawer-open .drawer-nav{
    width: 100%;
}

.drawer-nav .nav-logo{
    width:30%;
    max-width: 400px;
    position: absolute;
    top: 7.5%;
    left: 5%;
}
.drawer-open .drawer-nav .nav-bro{
    width:150px;
    position: fixed;
    bottom: 9px;
    right: 5%;
    z-index: 100;
}

.drawer-menu{
    padding-top: 45vh;
    width: 100%;
}
.drawer-menu-item {
    padding:  0;
    line-height: 1;
    margin: 0;
}
.drawer-menu-item a{
    color: #333333 !important;
    border-right: 2px dashed #333;
    border-top: 2px dashed #333;
    width: 100%;
    font-size: 1.5rem;
    padding: 2.5rem 3rem 3rem 7rem;
    line-height: 1.3;
}
.drawer-menu-item a::after{
    position: absolute;
    content: "";
    background: url(images/arrow.svg) no-repeat center top;
    width: 24px;
    height: 19px;
    background-size: 100% 100%;
    top:50%;
    right: 45px;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    transition: all .5s;
}
.drawer-menu-item:nth-child(even) a{
    border-right: none;
}

.drawer-menu-item > a{
    position: relative;
}

.drawer-nav .nav-link{
    background-color: transparent;
}
.drawer-menu li:first-child .drawer-menu-item {
    border-top: 2px solid #ffffff;
}

.drawer-menu-item:hover{
    text-decoration: none;
    background-color: #ffffff;
}
.drawer-menu-item:hover a::after {
    right: 25px;
}
.drawer-menu-item .nav-icon{
    float: left;
    width: 40px;
    position: absolute;
    top: 50%;
    left: 1.5em;
   -webkit-transform: translate(0%, -50%);
   transform: translate(0%, -50%);
    margin-right: 20px;
}
.drawer-menu-item .nav-icon img{
    width: 100%;
}
.drawer-menu-item .nav-text{
    font-size: 1.6rem;
    letter-spacing: 0.1rem;
}
.drawer-menu-item .nav-text span{
    font-size: 0.7rem;
}

.drawer-hamburger{
    background-color: #ffffff;
    padding: 5px 13px 8px;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    border: 2px solid #333;
    margin: 10px 15px;
    box-sizing: border-box;
    z-index: 1200;
}
.drawer-hamburger:hover{
    background-color: #eeeeee;
}
.drawer-hamburger-icon, .drawer-hamburger-icon:before, .drawer-hamburger-icon:after{
    height: 2px !important;
}
.drawer-hamburger-icon{
    margin-top:0;
}
.drawer-open .drawer-hamburger-icon:before, .drawer-open .drawer-hamburger-icon:after{
    background-color: #333333;
}
.drawer--right.drawer-open .drawer-hamburger {
    right: 0px;
}
.drawer-overlay{
    display: none !important;
}

.drawer-hamburger-icon, .drawer-hamburger-icon:before, .drawer-hamburger-icon:after{
    height: 3px;
    background-color: #333333;
}

.drawer-footer{
    padding: 4em 3em;
    border-top:2px dashed #333;
    font-size: 12px;
    text-align: left;
}
.drawer--top.drawer-open .drawer-nav {
  top: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.drawer--left.drawer-open .drawer-nav,
.drawer--left .drawer-hamburger,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
    left: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
    right: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

@media screen and (max-width: 1200px) {
    .drawer-menu-item a {
        padding: 2rem 2rem 2.5rem 7rem;
    }
    .drawer-menu-item .nav-text {
        font-size: 1.3rem;
        letter-spacing: 0.1rem;
    }
}
@media screen and (max-width: 991px) {
    .drawer-menu-item a {
        padding: 1rem 1rem 1.5rem 6rem;
    }
    .drawer-menu-item .nav-text {
        font-size: 1.2rem;
    }
    .drawer-menu-item .nav-icon{
        width: 35px;
    }
}
@media screen and (max-width: 768px) {
    .drawer-nav li{
        width: 100%;
    }
    .drawer-nav li a{
        border-right: none;
    }
    .drawer-menu-item:nth-child(4) a {
        border-bottom: none;
    }
    .drawer-menu{
        padding-top: 0px;
    }
    .drawer-nav .nav-logo{
        position: static;
        margin: 20px 0;
        width: 100px;
    }

}
@media screen and (max-width: 575px) {
    .drawer-hamburger{
        margin: 5px 5px;
        padding: 8px 10px 8px;
        height: 45px;
        width: 45px;
    }
    .drawer-menu-item a {
        padding: 0.5rem 1rem 1rem 5rem;
    }
    .drawer-menu-item .nav-text {
        font-size: 1rem;
    }
    .drawer-menu-item .nav-icon {
        width: 30px;
        left: 1em;
    }
}

/*  HEADER BLOCK 　*********************************/

.header-block{
    text-align: center;
}
.header-block img{
    width:  30px;
    margin-bottom: 5px;
}


.header-block h1{
    font-size: 1rem;
}
.header-block span{
    font-size: 2rem;
    letter-spacing: 0.5rem;
}
@media only screen and ( max-width: 575px ) {
     .header-block h1{
        font-size: 0.8rem;
    }
    .header-block span{
        font-size: 1.4rem;
        letter-spacing: 0.1rem;
    }
}
/*  END  HEADER BLOCK */



div#footer-ctr{
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 20;
  border-radius: 10px 0 0 0;
  overflow: hidden;
  border-bottom: 1px solid #eee;
  border-left: 1px solid #eee;
}

div#footer-ctr a{
  padding: 0 15px;
  border-radius: 0;
  border: none;
  width: 62px;
  height: 245px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  text-align: center;
}

@media screen and (max-width: 991px) {
  div#footer-ctr{
    width: 100%;
    border-left: none;
    border-radius: 0;
    border-top: none;
    box-shadow: 0px 0px 6px #333;
  }
    div#footer-ctr a{
        width: 50%;
        height: auto;
        writing-mode: initial;
        float: left;
        padding: 15px;
    }
    div#footer-ctr.ctr2non a{
        width:100%;
    }
    .btn-ctr:before,.btn-contact:before{
        margin-bottom: 0;
    }
}





/* breadcrumbs ////////////////////////*/
#breadcrumbs{
	padding: 30px;
  border-bottom: 3px solid #ffffff;
	margin-top: 100px;
  clear: both;
}
#breadcrumbs ol li{
	display: inline-block;
  margin-right: 5px;
	color: #666666;
	line-height: 1.8;
  font-size: 0.7rem;
}
#breadcrumbs ol li a{
  transition: .5s;
}
#breadcrumbs ol li a:hover{
  color:#54a8d8;
}
#breadcrumbs ol li.breadhome::before{
    margin-right: 5px;
    content: "";
    background: url(images/icon/icon_home.svg) no-repeat center top;
    width: 14px;
    height: 13px;
    display: inline-block;
}

#breadcrumbs ol li.breadchild::before{
    margin-right: 5px;
    content: "";
    background: url(images/arrow_r_b.svg) no-repeat center top;
    width: 6px;
    height: 9px;
    display: inline-block;
}
@media only screen and ( max-width: 767px ) {
    #breadcrumbs{
        padding: 15px;
        margin-top: 50px;
    }
    #breadcrumbs ol li{
        font-size: 0.7rem;
    }
}
@media only screen and ( max-width: 360px ) {
    #breadcrumbs{
        margin-top: 0px;
    }
	#breadcrumbs ol li{
		font-size: 0.6rem;
	}
}
/* END  ////////////////////////*/






/*  BANNER SHOPLOGO*********************************/
.banner-wrap a{
    display: block;
    margin: 5px;
}
.banner-wrap a img{
    border:1px solid #eee;
    border-radius: 10px;
}
.shopinfo-wrap a{
    display: inline-block;
    margin: 0 20px 20px 0;
    width: calc(20% - 22px);
    box-sizing: border-box;
}
.shopinfo-wrap a:nth-child(6){
    margin-right: 0;
}
.shopinfo-wrap a img{
    border:1px solid #eee;
    border-radius: 10px;
}

@media only screen and ( max-width: 768px ) {
    .shopinfo-wrap a{
        margin: 0 10px 10px 0;
        width: calc(20% - 12px);
    }
}
@media only screen and ( max-width: 575px ) {
    .shopinfo-wrap a{
        width: calc(33.333333% - 7px);
        margin: 0 5px 5px 0;
    }
    .shopinfo-wrap a:nth-child(4){
        margin-right: 0;
    }
}


/*  BOX STYLE *********************************/
iframe  {
    width:100%;
}
/* END BOX STYLE **/






/* footer  ////////////////////////*/


#page_top{
  position: absolute;
  right: 3.4%;
  top: -19px;
  transition: all .5s;
}
#page_top a{
  position: relative;
  display: block;
  width: 57px;
  height: auto;
}
#page_top_overlay{
  background-color: #000000;
  width: 70px;
  height: 70px;
  position: absolute;
  right: 3%;
  top: 53px;
  z-index: 10;
  border-radius: 30%;
}
#page_top:hover{
  top:-87px;
}
#page_top:hover img{
  opacity: 1;
}


footer{
  background-image: url(images/footer_bg.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top right;
  padding-top: 100px;
  position: relative;
}

footer > div{
  background-color: #000000;
  color:#ffffff;
  padding-top: 100px;
}

footer .footer_logo{
  width: 400px;
  margin: 50px auto;
}

footer .btn00{
  max-width: 400px;
  width: 80%;
}


footer .f-clm {
  margin: 150px auto 0 auto;
  border-top: dashed 2px #333;
  box-sizing: border-box;
  padding-top: 20px;
  padding-bottom: 25px;
  overflow: hidden;
}

footer .f-links {
  float: left;
  font-size: 0;
}

footer .f-links li {
  display: inline-block;
  line-height: 1;
}
footer .f-links li a {
  font-size: 13px;
  color: #999 !important;
}

footer .f-links li a:before {
    margin-right: 5px;
    content: "";
    display: inline-block;
    vertical-align: middle;
}
footer .f-links li:first-child a::before {
    background: url(images/icon/icon_company_g.svg) no-repeat center top;
    width: 14px;
    height: 14px;
}
footer .f-links li:nth-child(2) a::before {
    background: url(images/icon/icon_media_g.svg) no-repeat center top;
    width: 13px;
    height: 14px;
}
footer .f-links li:last-child a::before {
    background: url(images/icon/icon_tag_g.svg) no-repeat center top;
    width: 13px;
    height: 15px;
}

footer .f-links li a span {
  vertical-align: middle;
}
footer .f-links li + li {
  margin-left: 35px;
}
footer .f-copy {
  display: inline-block;
  font-size: 13px;
  color: #999 !important;
  float: right;
}

@media screen and (max-width: 1900px) {
  #page_top{
    top: -22px;
  }
  #page_top_overlay{
    top: 50px;
  }
}
@media screen and (max-width: 1800px) {
  #page_top{
    top: -25px;
  }
  #page_top_overlay{
    top: 45px;
  }
}
@media screen and (max-width: 1700px) {
  #page_top{
    top: -27px;
  }
  #page_top_overlay{
    top: 45px;
  }
}
@media screen and (max-width: 1600px) {
  #page_top{
    top: -30px;
  }
  #page_top_overlay{
    top: 42px;
  }
}
@media screen and (max-width: 1500px) {
  #page_top{
    top: -35px;
  }
  #page_top_overlay{
    top: 38px;
  }
}
@media screen and (max-width: 1300px) {
  #page_top{
    top: -39px;
  }
  #page_top_overlay{
    top: 34px;
  }
}
@media screen and (max-width: 1100px) {
  #page_top{
    top: -43px;
  }
  #page_top_overlay{
    top: 30px;
  }
}
@media screen and (max-width: 1200px) {
  footer{
    padding-top: 70px;
  }
}
@media screen and (max-width: 1020px) {

}
@media screen and (max-width: 991px) {
  footer{
    background-size: 150%;
  }
  footer > div{
    padding-top: 50px;
  }
  #page_top,#page_top_overlay{
    display: none;
  }
  footer .f-clm {
    padding-top: 12%;
    margin: 75px auto 0 auto;
  }
}
@media screen and (max-width: 768px) {
  footer{
    background-size: 200%;
  }
  footer .footer_logo{
    margin:0 auto 30px auto
  }
  footer .f-links {
    float: none;
    margin-bottom: 25.33%;
  }
  footer .f-links li {
    display: block;
  }
  footer .f-links li a {
    font-size: 13px;
  }
  footer .f-links li a:after {
    width: 4%;
    height: auto;
    padding-top: 4%;
  }
  footer .f-links li + li {
    margin-left: 0;
    margin-top: 4%;
  }
  footer .f-copy {
    display: block;
    float: none;
    font-size: 13px;
    font-size: 3.46667vw;
    text-align: right;
  }
}
@media screen and (max-width: 575px) {
  footer .footer_logo{
    width: 80%;
  }
}
@media screen and (max-width: 400px) {
  footer{
    background-size: 250%;
  }

}
@media screen and (max-width: 350px) {
  footer{
    background-size: 280%;
  }
}
